.widget_search #s{
  padding: 0 5px;
    height: 34px;
    width: calc(100% - 85px);
    display: inline-block;
    margin:10px 0 0;
}

.widget_search input[type="submit"]{

    display: inline-block;
}

.widget_search label{
  display: none;
}

body.page-id-23  .entry-content{
  font-size: 14px;
}

body.page-id-23  .entry-content .c6 p.overflow-hid{
  overflow: hidden;
}


.threeLines{
  display: none;
  position: absolute;
  top: 2em;
  right: 2em;
  cursor: pointer;
width: 28px !important;
height: 22px !important;
margin: auto !important;
}

.threeLines .line {
    height: 2px !important;
    margin-bottom: 6px !important;
    background: #000 !important;
    width: 100% !important;
    -webkit-transition: all 1s;
    transition: all 1s;
}



.blog-post-title a{
  color:#000;
}

.blog-post-title a:hover{
  color:#f16022;
}

.signup-wrap{
  margin-bottom: 2em;
}

body .entry-content{
  font-size: 20px;
}

#responsive-menu-container #responsive-menu, #responsive-menu-container #responsive-menu ul{
 padding-top: 6em;
background: #f16022 !important;

}

nav.catwrap{
	background: #f16022;
    padding: 0.5em 0;
}

nav.catwrap >div{
	max-width:1400px;
	    padding: 0 20px;
    margin: 0 auto;
}

nav.catwrap  ul.menu{
	    text-align: center;
    margin: 0;
}
nav.catwrap  ul.menu li{
    display: inline-block;
    padding: 0 0 0 2em;
}

nav.catwrap ul li a{
	font-family: "agbold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
}

nav.catwrap ul li a:hover{
  color:#000;
}


nav.catwrap  ul.menu li ul.sub-menu{
  position: absolute;
  z-index: 999;
opacity: 0;
    visibility: hidden;
background: #f16022;
margin-top: 0;
padding: 1em;
width: 200px;
text-align: left;
}

nav.catwrap  ul.menu li ul.sub-menu li{
  display: block;
  padding:0.5em;
}

nav.catwrap  ul.menu li:hover ul.sub-menu{
  opacity: 1;
      visibility: visible;
}

.left-col .g{
	margin-bottom:1em;
  width:100%;
}

.left-col .g-col{
  width:100%;
}

.left-col{
  position: -webkit-sticky; /* Safari */
 position: sticky;
 top: 150px;
}

.left-col img{
  width:100%;
}


.nostick{
  position: static !important;
}



.header #logo-img{
width:280px;
}

.header .social-icons{
margin: 35px 0px 0 0;
}

#related_posts_thumbnails{
    float: left;
    width: 100%;
    margin-top: 1em !important;
}

.et_monarch .et_social_inline_bottom{
    margin-bottom:30px;
}

.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit]{
    padding:2px 12px;
}

.page-template-homepage-template-new .entry-content{
        margin-top:20px;
        float:left;
        width:100%;
    }

.page-template-homepage-template-new  .wrap {
        width: 100%;
    }




.page-template-homepage-template-new   .row {

        padding: 0 40px;
    }



.page-template-homepage-template-new  .easy-carousel {
    max-width: 178px;

}

.page-template-homepage-template-new  .signup-box h3,
.page-template-homepage-template-new  .signup-box p{
    color:#fff;
}

.page-template-homepage-template-new  .post-wrap{
min-height: 140px;
    padding-bottom: 2.5em;

}

.page-template-homepage-template-new  .newswrap img{

}


.page-template-homepage-template-new .featnews .post-wrap{
    min-height: 1px;
}


.page-template-homepage-template-new  .discover{
    position: absolute;
    bottom: 5px;
    font-size: 1rem;
}


@media only screen and (max-width:1040px){

  .widget_search #s{
    width:100%;
    display:block;
  }

  .widget_search input[type="submit"]{
    width:100%;
    display:block;
    }

    .newswrap .c9{
        width:100%;
        padding:0 20px;
    }

    .newswrap .c3,
    .newswrap .c4{
        width:50%;
        padding:0 20px;
    }



    .newswrap .clearfix{
        display: none;
    }

    .page-template-homepage-template-new .post-wrap {
        min-height: 150px;
    }

    .newswrap .c3:nth-of-type(odd){
    /*    clear:left;*/
    }

    .newswrap .c4:last-of-type{
        display: none;
    }


}/*1040*/

@media only screen and (max-width:768px){

  .widget_search #s{
    width: calc(100% - 85px);
    display: inline-block;
}

.widget_search input[type="submit"]{
  width: auto;
  display: inline-block;
}

  /*.hamburger{
    display: block;
  }*/

  .threeLines{
    display: block;

  }

  .threeLines.active .line:nth-of-type(1) {
      -ms-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      top: 15px;
      position: relative;
  }

  .threeLines.active .line:nth-of-type(2) {
      opacity: 0;
  }

  .threeLines.active .line:nth-of-type(3) {
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
  }

  nav.catwrap{
    display: none;
    padding: 2em 0 1em;
  }

  nav.catwrap ul.menu li {
    display: block;
    padding: 0;
    margin-bottom: 1em;
  }

  nav.catwrap ul.menu li ul.sub-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    padding: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    margin-top: 1em;
  }

  nav.catwrap ul.menu li ul.sub-menu li{
    padding:0;
  }



#inner-content{

  display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap:wrap;
         flex-wrap:wrap;
}

.left-col{
    order: 3;
}

    .bannerad{
        top:0 !important;
    }

.header #logo-img{
float:left;
}

.header .social-icons{
margin: 0px 1em 0 0;
float: left;
display: inline;
clear:left;
}

.header .header-subscribe{
margin: 0 1em 0 0;
float: left;
width: auto;
}

}/*768*/

@media only screen and (max-width:500px){
    .newswrap .c3,
    .newswrap .c4{
        width: 100%;
    }

}/*500*/
